Subject: Lack Of Honey Bees

From: [email-masked] (Andy Nachbaur)
Date: Mon, 20 May 1996 15:15:00 GMT

*FYI* SILENT SPRING REPORT*  FROM the BEE-List
                    ----------------------------------------
From: Robert Clarke <[email-masked]>
Date:         Mon, 20 May 1996 08:52:32 -0500
Subject:      Lack Of Honey Bees

Greetings from an ex-hobbiest beekeeper in western New York State.
Yesterday I mowed approximately 2.5 acres of lawn that was just covered
with Dandellions at their peak bloom.  It was a warm partially sunny day.
I paid close attention and I never saw one Honeybee. In years past there
would be bees all over the dandellions on a day like yesterday.  Part of
the time I was mowing in an orchard with pear and cherry trees in bloom.
Not One Honeybee.  This is in a rural farming community and not the
suburbs.  Sad but True!!   --bob